ALSA project - the C library reference

Loading...
Searching...
No Matches
Functions
confeval.c File Reference
Configuration Interface

Configuration helper functions. More...

## Functions
int | snd_config_evaluate_string (snd_config_t **dst, const char *s, snd_config_expand_fcn_t fcn, void *private_data)
| Evaluate an math expression in the string.

## Detailed Description

Configuration helper functions.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2021

Configuration string evaluation.

See the simple math expressions page for more details.